#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
/*	padding: 50px 100px;*/
	padding: 50px 0;
	z-index: 10000;
}

html.scroll #header {
/*	padding: 25px 100px;*/
	padding: 25px 0;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

html.scroll #header .logo {
	height: 75px;
	width: 160px;
}

.header-contacts {
    margin-right: 50px;
}

.header-contacts .contact-box:not(:last-child) {
	margin-right: 30px;
}

.header-soc {
	margin-right: 50px;
}

.header-content .btn {
	padding: 8px 30px;
	border: 2px solid #ff0000;
	color: #ff0000;
}

.header-content .btn:hover {
	background-color: #ff0000;
	color: #fff;
}

.header-nav ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-right: -10px;
}

.header-nav ul li {
	position: relative;
}

.header-nav ul li:not(:last-child) {
	margin-right: 20px;
}

.header-nav ul li a {
	font-size: 18px;
	color: #000;
	padding: 5px 10px;
	display: block;
	text-align: center;
}

.header-nav ul li a:hover {
	color: #b648ca;
}

.header-nav ul li.red a:hover {
	color: #ff0000;
}

.header-nav ul li ul {
	position: absolute;
	top: 100%;
	background-color: #fff;
	box-shadow: 0 5px 5px rgba(0,0,0,0.3);
	left: 50%;
	opacity: 0;
	visibility: hidden;
	display: block;
	-webkit-transform: translateX(-50%) scaleY(0);
	transform: translateX(-50%) scaleY(0);
	-webkit-transform-origin: center top 0;
	transform-origin: center top 0;
	padding: 10px 0;
	border-radius: 25px;
}

.header-nav ul li:hover ul {
	opacity: 1;
	visibility: visible;
	z-index: 10;
	-webkit-transform: translateX(-50%) scaleY(1);
	transform: translateX(-50%) scaleY(1);
}

.header-nav ul li ul li {
	margin: 0 !important;
}

.header-nav ul li ul li a {
	padding: 10px 20px;
	text-align: center;
}




/*========== RESPONSIVENESS ==============*/

@media screen and (max-width: 1320px) {
	
	#header {
		padding: 25px 0;
	}

	.header-contacts,
	.header-soc {
		margin-right: 25px;
	}
	
	.header-contacts .contact-box:not(:last-child) {
		margin-right: 20px;
	}
	
	.contact-box h4 {
		font-size: 16px;
	}
	
	.header-content .btn {
		padding: 8px 20px;
	}
	
	.header-nav ul li a {
		font-size: 16px;
	}

}



@media screen and (max-width: 1024px) {

	#header {
		padding: 20px 0;
	}
	
	.header-content {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		padding-right: 75px;
	}
	
	.header-top {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}
	
	.header-contacts, 
	.header-soc,
	.header-bot {
		display: none;
	}
	
	.header-content .btn {
		font-size: 18px;
	}
	
	html.scroll #header {
		padding: 15px 0;
	}
	
	html.scroll #header .logo {
		height: 70px;
		width: 150px;
	}

}



@media screen and (max-width: 768px) {

	#header,
	html.scroll #header {
		padding: 10px 0;
	}
	
	html.scroll #header .logo {
		height: 50px;
		width: 110px;
	}
	
	.header-content .btn {
		font-size: 16px;
		padding: 5px 15px;
	}

}